
////////////////////////////////////////////////////////////////////////
[BTP-2002NP.PORT]
BaudRate=9600		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=1     //1:SUPPORTED 0:NOT SUPPORTED

[BTP-2002NP.98]

ATTRIBUTES=0
GDI2KDDKDEV=0
GDIDRIVERNAME=BTP-2002NP
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=2002np.drv
GDIConfigFile=2002np.drv
GDIHelpFile=UNIDRV.HLP
GDIDataFile=2002np.drv
GDIDataFileDLLName=
GDIDataOemuiDLL=
GDIDataOemuniDLL=
GDIDataOemuniini=


STD2KDDKDEV=0
STDDRIVERNAME=BTP-2002NP(S)
STDPrintProcessor=BYProces
STDProcessorDllName=bypro.dll
STDDriverPath=2002nps.drv
STDConfigFile=2002nps.drv
STDHelpFile=UNIDRV.HLP
STDDataFile=2002nps.drv
STDDataFileDLLName=
STDDataOemuiDLL=
STDDataOemuniDLL=
STDDataOemuniini=


[BTP-2002NP.NT]

ATTRIBUTES=4672
GDI2KDDKDEV=0
GDIDRIVERNAME=BTP-2002NP
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=RASDD.dll
GDIConfigFile=RASDDUI.dll
GDIHelpFile=RASDDUI.hlp
GDIDataFile=2002np.dll
GDIDataFileDLLName=

STD2KDDKDEV=0
STDDRIVERNAME=BTP-2002NP(S)
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_NT.DLL
STDDriverPath=RASDD.dll
STDConfigFile=RASDDUI.dll
STDHelpFile=RASDDUI.hlp
STDDataFile=2002nps.dll
STDDataFileDLLName=

[BTP-2002NP.2K]

DRIVERNAMEU=BTP-2002NP
DRIVERNAMEP=BTP-2002NP(P)
DRIVERNAMES=BTP-2002NP(S)

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=NPXP2K.GPD
GDIDataFileDLLName=npxp2k.dll
GDIDataOemuiDLL=2002NPUI.dll
GDIDataOemuniDLL=2002NPUNI.dll
GDIDataOemuniini=2002NPUI.ini
ControlFontFile=2002NPCONTROL.ini
USBMONitorName=BYLMon
USBMONitorDLLName=ByLMonitor.DLL

STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=npsxp2k.gpd
STDDataFileDLLName=npsxp2k.dll
STDDataOemuiDLL=2002NPUI.dll
STDDataOemuniDLL=2002NPSUNI.dll
STDDataOemuniini=2002NPSUI.ini
ControlFontFile=2002NPCONTROL.ini


[BTP-2002NP.XP]

DRIVERNAMEU=BTP-2002NP
DRIVERNAMEP=BTP-2002NP(P)
DRIVERNAMES=BTP-2002NP(S)

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=NPXP2K.GPD
GDIDataFileDLLName=npxp2k.dll
GDIDataOemuiDLL=2002NPUI.dll
GDIDataOemuniDLL=2002NPUNI.dll
GDIDataOemuniini=2002NPUI.ini
ControlFontFile=2002NPCONTROL.ini
USBMONitorName=BYLMon
USBMONitorDLLName=ByLMonitor.DLL

STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=npsxp2k.gpd
STDDataFileDLLName=npsxp2k.dll
STDDataOemuiDLL=2002NPUI.dll
STDDataOemuniDLL=2002NPSUNI.dll
STDDataOemuniini=2002NPSUI.ini
ControlFontFile=2002NPCONTROL.ini

[BTP-2002NP.2003]

DRIVERNAMEU=BTP-2002NP
DRIVERNAMEP=BTP-2002NP(P)
DRIVERNAMES=BTP-2002NP(S)

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=NPXP2K.GPD
GDIDataFileDLLName=npxp2k.dll
GDIDataOemuiDLL=2002NPUI.dll
GDIDataOemuniDLL=2002NPUNI.dll
GDIDataOemuniini=2002NPUI.ini
ControlFontFile=2002NPCONTROL.ini


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=npsxp2k.gpd
STDDataFileDLLName=npsxp2k.dll
STDDataOemuiDLL=2002NPUI.dll
STDDataOemuniDLL=2002NPSUNI.dll
STDDataOemuniini=2002NPSUI.ini
ControlFontFile=2002NPCONTROL.ini

[BTP-2002NP.Vista]

DRIVERNAMEU=BTP-2002NP
DRIVERNAMEP=BTP-2002NP(P)
DRIVERNAMES=BTP-2002NP(S)

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=NPXP2K.GPD
GDIDataFileDLLName=npxp2k.dll
GDIDataOemuiDLL=2002NPUI.dll
GDIDataOemuniDLL=2002NPUNI.dll
GDIDataOemuniini=2002NPUI.ini
ControlFontFile=2002NPCONTROL.ini

STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=npsxp2k.gpd
STDDataFileDLLName=npsxp2k.dll
STDDataOemuiDLL=2002NPUI.dll
STDDataOemuniDLL=2002NPSUNI.dll
STDDataOemuniini=2002NPSUI.ini


[BTP-2002NP.2008]

DRIVERNAMEU=BTP-2002NP
DRIVERNAMEP=BTP-2002NP(P)
DRIVERNAMES=BTP-2002NP(S)

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=NPXP2K.GPD
GDIDataFileDLLName=npxp2k.dll
GDIDataOemuiDLL=2002NPUI.dll
GDIDataOemuniDLL=2002NPUNI.dll
GDIDataOemuniini=2002NPUI.ini
ControlFontFile=2002NPCONTROL.ini


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=npsxp2k.gpd
STDDataFileDLLName=npsxp2k.dll
STDDataOemuiDLL=2002NPUI.dll
STDDataOemuniDLL=2002NPSUNI.dll
STDDataOemuniini=2002NPSUI.ini



[BTP-2002NP.Win7]

DRIVERNAMEU=BTP-2002NP
DRIVERNAMEP=BTP-2002NP(P)
DRIVERNAMES=BTP-2002NP(S)

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=NPXP2K.GPD
GDIDataFileDLLName=npxp2k.dll
GDIDataOemuiDLL=2002NPUI.dll
GDIDataOemuniDLL=2002NPUNI.dll
GDIDataOemuniini=2002NPUI.ini
ControlFontFile=2002NPCONTROL.ini


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=npsxp2k.gpd
STDDataFileDLLName=npsxp2k.dll
STDDataOemuiDLL=2002NPUI.dll
STDDataOemuniDLL=2002NPSUNI.dll
STDDataOemuniini=2002NPSUI.ini
//////////////////////////////////
